Public Class cSQLVariable

    Private TextSQLName As String
    Private ValueSQLVALUE As Object

    Public Sub New(ByVal Text As String, ByVal Value As Object)
        Me.TextSQLName = Text
        Me.ValueSQLVALUE = Value

    End Sub

    Public ReadOnly Property Text() As String
        Get
            Return TextSQLName
        End Get
    End Property

    Public ReadOnly Property Value() As Object
        Get
            Return ValueSQLVALUE
        End Get
    End Property


End Class